html {    
  font-family: MS Gothic;
  background-image: url("images/tv.jpg");
}

body {
    margin: 0;
}

#container {
  background-color: black;
  color: chartreuse;
  width: vw;
  padding: 15px;
  margin: 50px;
  border: chartreuse 10px groove;
}

#container h1 {
  margin: 0px;
}

#content {
  background-color: black;
  color: chartreuse;
  width: vw;
  padding: 15px;
  margin: 50px;
  border: chartreuse 10px groove;
}

#content h1, h2 {
  margin: 0px;
}

#nav1 {
  padding-top: 15px;
}

#here {  
  background-color: chartreuse;
  color: black;
}

ul.nav1 {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

ul.nav1 li {
  display: inline;
}

a {
  text-decoration: none;
}

a:link {
  color: chartreuse;
}

a:visited {
  color: chartreuse;
}

a:hover {
  background-color: chartreuse;
  color: black;
}
